com.pixelmed.display.event

## Class GraphicDisplayChangeEvent

- java.lang.Object
- - com.pixelmed.event.Event
  - - com.pixelmed.display.event.GraphicDisplayChangeEvent

    public class GraphicDisplayChangeEvent
    extends Event

### Constructor Summary

Constructors
Constructor and Description
`GraphicDisplayChangeEvent(EventContext eventContext, boolean overlays)`

### Method Summary

Methods
`boolean` `showOverlays()`

### Methods inherited from class com.pixelmed.event.Event

`getEventContext`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GraphicDisplayChangeEvent

    public GraphicDisplayChangeEvent(EventContext eventContext,
                             boolean overlays)

Parameters:
  `eventContext` -
  `overlays` -

### Method Detail

#### showOverlays

    public boolean showOverlays()